src.backend.tests.library_test.TestCatalogue Class Reference

## Public Member Functions

def | test_filter_books (self)

## Static Public Attributes

os | root = os.path.abspath(os.path.curdir)
Test_Config | config = Test_Config()

## Detailed Description

## Member Function Documentation

## test_filter_books()

def src.backend.tests.library_test.TestCatalogue.test_filter_books | ( |  | self | ) |

## Member Data Documentation

## config

Test_Config src.backend.tests.library_test.TestCatalogue.config = Test_Config()

static

## root

os src.backend.tests.library_test.TestCatalogue.root = os.path.abspath(os.path.curdir)

static

The documentation for this class was generated from the following file:

- src/backend/tests/library_test.py